/*
Theme Name: 5 Star Business Solutions Child Theme
Template: 5star-parent-theme
Author: Authorselvi Themes 
Author URI: https://www.authorselvi.com
*/
@import url('../5star-parent-theme/style.css');
/*===============================
FONTS
===============================*/
@font-face {
font-family:Roboto Regular;
font-display: auto;
src: url(fonts/roboto-regular/roboto-regular.ttf);
src: url(fonts/roboto-regular/roboto-regular.otf);
src: url(fonts/roboto-regular/roboto-regular.svg);
src: url(fonts/roboto-regular/roboto-regular.eot);
src: url(fonts/roboto-regular/roboto-regular.woff);
} 
@font-face {
font-family:Roboto Light;
font-display: auto;
src: url(fonts/roboto-light/roboto-light.ttf);
src: url(fonts/roboto-light/roboto-light.otf);
src: url(fonts/roboto-light/roboto-light.svg);
src: url(fonts/roboto-light/roboto-light.eot);
src: url(fonts/roboto-light/roboto-light.woff);
} 
@font-face {
font-family:Roboto Bold;
font-display: auto;
src: url(fonts/roboto-bold/roboto-bold.ttf);
src: url(fonts/roboto-bold/roboto-bold.otf);
src: url(fonts/roboto-bold/roboto-bold.svg);
src: url(fonts/roboto-bold/roboto-bold.eot);
src: url(fonts/roboto-bold/roboto-bold.woff);
} 
/*===============================
COMMON CODES
===============================*/
body{
background:#fff;
font-family:Roboto Regular!important;
color: #333;
font-size: 14px;
line-height:24px;
}
.post-inner-content{
border:0!important;
padding:0!important;
}
.home .main-content-area {
margin-top: 0;
margin-bottom: 0;
}
.entry-content{
margin:0;
}
.main-content-inner{
padding:0;
}
.row {
margin-right: 0;
margin-left: 0;
}
a:hover, a:focus, a:active{
outline:none;
}
/*scroll-to-top*/
.scroll-to-top{
background: #1E73BE;
}
.scroll-to-top:hover, .scroll-to-top:focus{
background: #1E73BE;
opacity:0.8;
}
/*===============================
STICKY HEADER
===============================*/
.site-header {
position: fixed;
width: 100%;
z-index: 1000;
background:#fff;
box-shadow: 0px 0px 6px #ccc;
}
#content {
padding: 103px 0 0;
}
/*===============================
HEADER
===============================*/
#masthead {
padding: 10px 0;
}
/*Header Conact Details*/
.col-md-12.header-contact-details {
float: right;
width: 50%;
padding: 10px 0 5px;
}
.col-md-12.header-contact-details .widget ul{
float:right;
}
.col-md-12.header-contact-details .widget ul li{
border:0;
padding:0 0 0 25px;
margin:0 0 0 40px;
float:left;
font-size: 17px;
line-height: 100%;
color:#000;
background-position:left center!important;
}
.col-md-12.header-contact-details .widget ul li a{
color:#000;
}
.col-md-12.header-contact-details .widget ul li a:hover, .col-md-12.header-contact-details .widget ul li a:focus{
text-decoration:underline;
}
.col-md-12.header-contact-details .contact ul li.phone{
background:url("images/call_icon.png")no-repeat;
min-height:18px;
}
.col-md-12.header-contact-details .contact ul li.email{
background:url("images/mail_icon_header.png")no-repeat;
min-height:15px;
}
/*Header Logo & Menu*/
.site-navigation-inner.col-sm-12{
padding:0;
}
.collapse{
padding:0;
}
.navbar.navbar-default{
background:transparent;
}
/*Logo*/
#logo {
margin: -40px 0 0;
}
/*Menu*/
.navbar-nav > li {
padding: 8px 20px;
}
.navbar-nav > li:last-child{
padding-right:0;
}
.navbar-default .navbar-nav li a{
color:#000000;
font-size:16px;
line-height:100%;
}
.navbar-default .navbar-nav li:hover a, .navbar-default .navbar-nav li:focus a,
.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:focus,
.navbar-default .navbar-nav > .active > a{
color:#015BB3;
}
.navbar-default .navbar-nav > .active > a:hover{
color:#015BB3;
}
/*Sub-Menu*/
.navbar-nav > li .caret{
color:#015BB3!important;
}
.dropdown-menu li{
border-bottom:1px solid #ddd!important;
}
.dropdown-menu li a{
color:#000000!important;
font-size:14px!important;
}
.dropdown-menu li:hover, .dropdown-menu > .active{
background:transparent!important;
} 
.dropdown-menu li a:hover{
color:#015BB3!important;
}
/*===============================
FOOTER 
===============================*/
#footer-area{
background:#fff;
color:#000;
}
#footer-area a{
color:#000;
}
#footer-area a:hover, #footer-area a:focus{
color:#015BB3;
}
/*===============================
FOOTER WIDGET
===============================*/
#footer-area .footer-widget-area{
overflow:inherit;
}
.footer-widget-area .col-sm-4.footer-widget ul li,
.footer-widget-area .col-sm-4.footer-widget ul li a{
border-bottom:0;
font-size:15px;
color:#000!important;
}
.footer-widget-area .col-sm-4.footer-widget ul li a:hover, .footer-widget-area .col-sm-4.footer-widget ul li a:focus{
color:#015BB3!important;
}
.col-sm-4.footer-widget{
border-right: 1px solid #dddd;
padding: 0 60px;
width:30%;
font-size:15px;
color:#000;
line-height:20px;
}
.col-sm-4.footer-widget:first-child{
width:40%;
padding-left:0;
}
.col-sm-4.footer-widget:last-child{
border:0;
}
.col-sm-4.footer-widget h3.widgettitle{
font-family:Roboto Bold;
font-size: 25px;
color:#2C2C2C;
text-transform: uppercase;
font-weight:normal;
margin:25px 0 30px;
}
/*Widget-1*/
.col-sm-4.footer-widget:first-child .widget_media_image{
margin-bottom: 20px;
}
/*Widget-2*/
.col-sm-4.footer-widget .menu li{
background:url("images/footer-menu-arrow.png")no-repeat;
padding:0 0 0 15px;
background-position:left center;
margin:0 0 15px;
}
.col-sm-4.footer-widget .menu li a{
padding:0;
}
/*Widget-3*/
.footer-widget-area .col-sm-4.footer-widget .contact ul li{
padding: 0 0 0 30px;
margin: 0 0 25px 0;
}
.footer-widget-area .col-sm-4.footer-widget .contact ul li.address{
background:url("images/address_icon.png")no-repeat;
min-height:20px;
}
.footer-widget-area .col-sm-4.footer-widget .contact ul li.phone{
background:url("images/call_icon.png")no-repeat;
min-height:18px;
}
.footer-widget-area .col-sm-4.footer-widget .contact ul li.email{
background:url("images/email_icon.png")no-repeat;
min-height:13px;
}
/*===============================
COPYRIGHT
===============================*/
#colophon{
background-color:transparent;
border-top:1px solid #ddd;
margin:30px 0 0;
}
.site-info{
color:#000;
font-size:15px;
}
.site-info a{
color:#000;
}
.site-info a:hover, .site-info a:focus{
color:#015BB3;
}
.copyright {
margin-top: 10px;
float: left;
text-align: center;
width: 100%;
}
/*===============================
FOOTER TESTIMONIALS
===============================*/
#testimonials .kc_row {
padding: 80px 0;
}
#testimonials h2{
color:#fff;
text-align:center;
font-family:Roboto Bold;
}
.wptww-testimonial-content i{
display:none;
}
.wptww-testimonial-content h4{
display:none;
}
.wptww-testimonials-text{
color:#fff;
}
.wptww-testimonials-text em::before{
content:none;
}
.wptww-testimonials-text em::after{
content:none;
}
.wptww-testimonials-text p{
font-size:18px!important;
line-height:28px!important;
}
.wptww-testimonial-client{
color: #fff;
text-align: center;
font-size: 20px!important;
float:left;
width:100%;
text-align:center;
margin:20px 0;
}
.wptww-testimonials-slide-widget .slick-dots li{
margin:0 8px !important;
}
.wptww-testimonials-slide-widget .slick-dots li button{
border:1px solid #015BB3;
width: 15px !important;
height: 15px !important;
background:#015BB3!important;
}
.wptww-testimonials-slide-widget .slick-dots li.slick-active button {
background: #fff !important;
border:1px solid #fff;
}
/*===============================
FOOTER CONTACT ROW
===============================*/
#footer-contact-row .kc_row {
margin-bottom: 40px;
}
/*Left*/
#footer-contact-row .kc_column.kc_col-sm-4{
background:rgba(255, 255, 255, 0.07);
}
#footer-contact-row ul{
padding:0;
margin:0;
}
#footer-contact-row ul li{
list-style:none;
padding:0 0 0 80px;
margin:0 0 50px;
color:#fff;
font-size:24px;
border:0;
}
#footer-contact-row ul li a{
color:#fff;
}
#footer-contact-row ul li a:hover, #footer-contact-row ul li a:focus{
color:#4ca4f7;
}
#footer-contact-row ul li b{
width:100%;
float:left;
font-size:16px;
font-weight:normal;
line-height:100%;
margin:10px 0 0;
}
#footer-contact-row ul li.phone{
background:url("images/phone_icon.png")no-repeat;
min-height:62px;
}
#footer-contact-row ul li.email{
background:url("images/mail_icon.png")no-repeat;
min-height:59px;
}
/*
#footer-contact-row ul li.skype{
background:url("images/skype_icon.png")no-repeat;
min-height:53px;
}*/
/*Right*/
#footer-contact-row h2{
color:#fff;
}
#footer-contact-row .kc_column.kc_col-sm-8{
padding:80px 0;
}
#footer-contact-row .kc_column.kc_col-sm-8 .kc-col-container{
margin:auto;
max-width:80%;
text-align:center;
color:#fff;
font-size:16px;
}
/*Form*/
.contact-form .row{
margin:30px 0;
}
.contact-form .row.btn{
margin: 0;
width: 100%;
padding:0;
}
#footer-contact-row .wpcf7-form-control{
color:#fff!important;
}
.wpcf7-form-control {
border: 1px solid #fff!important;
background: transparent;
border-radius: 10px !important;
color: #333 !important;
float:left;
width:100%;
font-size: 14px;
padding: 7px 15px !important;
}
.wpcf7-form-control.wpcf7-textarea {
height: 100px;
}
.wpcf7-form-control::-webkit-input-placeholder { /* WebKit browsers */
color: #fff !important;
opacity: 1;
}
.wpcf7-form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #fff !important;
opacity: 1;
}
.wpcf7-form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #fff !important;
opacity: 1;
}
.wpcf7-form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #fff !important;
opacity: 1;
}
.wpcf7-recaptcha {
border: 0 !important;
padding:0!important;
}
.wpcf7-submit.btn{
width:100%;
background:#015DB6;
border:0!important;
font-size:16px;
padding:12px !important;
color:#fff!important;
}
.wpcf7-submit.btn:hover, .wpcf7-submit.btn:focus{
opacity:0.8;
background:#015DB6;
}
span.wpcf7-not-valid-tip{
display:none;
}
.wpcf7-form-control.wpcf7-not-valid,
#contact-page .wpcf7-form-control.wpcf7-not-valid{
border:1px solid #ff0000!important;
}
.wpcf7-response-output {
background: #398f14;
border: 0 !important;
margin: 10px auto!important;
max-width: 500px;
color:#fff;
font-size: 13px;
text-align:center;
}
.wpcf7-validation-errors{
background: #ff0000;
}
/*===============================
SLIDER
===============================*/
.ms-slide-info {
position: absolute !important;
top: 7%;
}
.ms-info{
float:left;
width:100%;
}
.ms-info .description {
max-width: 1170px;
margin: auto;
}
.ms-info .inner{
float: left;
width: 55%;
color: #fff;
font-size: 25px;
line-height: 31px;
margin:25px 0 0;
padding: 30px;
background: rgba(0,0,0,0.6);
}
.ms-info .inner h2{
color:#fff;
font-family:Roboto Regular;
font-size:56px;
font-weight:normal;
text-transform:uppercase;
}
.ms-info .inner h2 strong{
font-family:Roboto Bold;
font-weight:normal;
}
/*Button*/
.ms-info .inner .row {
float: left;
width: 100%;
margin: 20px 0;
}
.ms-info .inner .col-md-6{
float: left;
width: auto;
}
.ms-info .inner .col-md-6 a{
font-family:Roboto Regular;
font-size: 22px;
color:#fff;
text-transform:uppercase;
border-radius: 4px;
padding: 12px 35px;
text-align: center;
float:left;
}
.ms-info .inner .col-md-6:first-child{
padding:0;
}
.ms-info .inner .col-md-6:first-child a{
background: #1E73BE;
border:1px solid #1E73BE;
}
.ms-info .inner .col-md-6:last-child a{
border:1px solid #fff;
}
.ms-info .inner .col-md-6 a:hover, .ms-info .inner .col-md-6 a:focus{
opacity:0.8;
}
/*SLIDER CONTROLS*/
.ms-skin-default .ms-bullet{
background:none!important;
background-color:#fff!important;
border-radius:100%;
}
.ms-skin-default .ms-bullet-selected{
background-color:#015BB3!important;
}
/*===============================
TITLES
===============================*/
h2{
font-family:Roboto Light;
font-size:36px;
color:#000;
font-weight:normal;
margin-bottom: 20px;
}
h3{
font-size: 20px;
color:#000;
line-height:26px;
font-weight:normal;
font-family:Roboto Regular;
margin:0 0 10px;
}
/*===============================
HOME PAGE
===============================*/
/*============
SERVICE ROW
=============*/
#home-row-services {
padding: 70px 0 0;
border-bottom:1px solid #eee;
}
#home-row-services .kc_row_inner {
margin-bottom:40px;
min-height:190px;
}
#home-row-services a.kc_button{
font-size:16px;
background-color:transparent;
color:#E30C2B;
padding:0;
}
#home-row-services a.kc_button:hover, #home-row-services a.kc_button:focus{
text-decoration:underline;
}
/*============
COUNTER ROW
=============*/
/*
#home-row-counter{
padding:30px 0;
font-family:Roboto Light;
color:#000000;
}
#home-row-counter .counterup{
font-weight:normal;
font-size:60px;
}
#home-row-counter .counterup::after{
content:"\002B";
}
#home-row-counter .kc_column.kc_col-sm-3:last-child .counterup::after{
content:"\0025";
}
#home-row-counter .kc_column.kc_col-sm-3{
border-right:1px solid #D7D7D7;
padding-top: 20px;
padding-bottom: 20px;
}
#home-row-counter .kc_column.kc_col-sm-3:last-child{
border:0;
}
#home-row-counter h4{
font-size:18px;
font-weight: normal;
color: #000;
font-family:Roboto Light;
margin-bottom:0;
}*/
/*============
WHY CHOOSE US
=============*/
#why-choose-row h3{
margin:20px 0 10px 0;
}
#why-choose-row{
padding: 50px 0;
}
#why-choose-row .kc_col-sm-4{
border: 1px solid #000;
width: 30.9%;
margin: 1.2%;
font-family:Roboto Regular;
font-size:14px;
color:#333;
padding:0 20px 10px;
}
/*===============================
INNER PAGES
===============================*/
.top-section .attachment-full.size-full.wp-post-image {
text-align: center;
margin: auto;
background-size: cover;
width: 100%;
}
ul.content-list li{
margin:0 0 20px;
list-style:none;
background:url("images/list_dot_icon.png")no-repeat;
padding: 0 0 0 20px;
background-position: left 8px;
}
/*===============================
SERVICE PAGE
===============================*/
#service-page .kc_col-sm-3 .kc-col-inner-container{
border:1px solid #ddd;
text-align: center;
padding: 15px;
float:left;
width:100%;
}
#service-page .kc_col-sm-3 h3{
font-size: 16px;
line-height: 19px;
}
#service-page .kc_col-sm-3 .kc-col-inner-container:hover{
background:#eee;
}
#service-page .kc_row{
margin-top:30px;
margin-bottom:30px;
}
#service-page .kc_single_image img{
margin:0 0 15px;
}
/*===============================
APP DEVELOPMENT PAGE
===============================*/
#app-development-page .kc_col-sm-6 .kc_single_image{
margin:20px 0;
}
#app-development-page h3.kc_title a:hover,
#app-development-page h3.kc_title a:focus{
color:#333;
}
/*WORK SHEET*/
.page-template.page-template-work-sheet{
background: #f7f7f7;
text-align:center;
}
.page-template.page-template-work-sheet .post-inner-content{
background:transparent;
}
.page-template.page-template-work-sheet .entry-content {
margin: auto;
width: 900px;
}
/*===============================
WHY CHOOSE US PAGE
===============================*/
#why-choose-row.why-choose-page {
padding: 0;
}
/*===============================
CONTACT PAGE
===============================*/
#contact-page h2{
text-align:center;
}
#contact-page .kc-container{
max-width: 900px;
}
#contact-page .wpcf7-form-control {
border: 1px solid #bbb !important;
border-radius: 0 !important;
padding:15px 15px !important;
}
#contact-page .wpcf7-recaptcha{
border: 0!important;
border-radius: 0 !important;
padding:0!important;
}
#contact-page .wpcf7-submit.btn{
border:0!important;
border-radius: 25px !important;
}
#contact-page .wpcf7-form-control::-webkit-input-placeholder { /* WebKit browsers */
color: #777 !important;
opacity: 1;
}
#contact-page .wpcf7-form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #777 !important;
opacity: 1;
}
#contact-page .wpcf7-form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #777 !important;
opacity: 1;
}
#contact-page .wpcf7-form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #777 !important;
opacity: 1;
}
/*Address Row*/
#footer-contact-row.contact-page{
padding:35px 0;
margin:80px 0 0;
}
#footer-contact-row.contact-page ul li{
margin:0;
padding:20px 0 0 80px;
}
#footer-contact-row.contact-page .kc_column{
border-right:1px solid #0a6cc9;
}
#footer-contact-row.contact-page .kc_column:last-child{
border-right:0;
}
#footer-contact-row.contact-page ul li.phone{
text-align: right;
background-position: right 180px center;
padding: 20px 0 0 !important;
}
/*===============================
RESPONSIVE FOR MOBILE DEVICES
===============================*/
@media screen and (max-width: 1200px) and (min-width: 1025px) {
/*Footer*/
.col-sm-4.footer-widget{
padding:0 20px;
}
}
@media screen and (max-width: 1024px) and (min-width: 920px) {
/*Slider*/
.container{
max-width:970px;
}
.ms-info .inner{
font-size: 22px;
line-height: 26px;
}
.ms-info .inner h2{
font-size:40px;
}
.ms-info .inner .col-md-6 a{
font-size:16px;
}
/*Header*/
.col-md-12.header-contact-details{
width:100%;
}
/*Footer*/
.col-sm-4.footer-widget{
padding: 0 30px;
}
/*Contact Page*/
.contact-form .row{
margin:0;
}
#contact-page .wpcf7-form-control{
margin:0 0 15px;
}
.wpcf7-form-control{
margin:0 0 15px;
}
}
@media screen and (max-width: 919px) and (min-width: 768px) {
/*Header*/
.col-md-12.header-contact-details{
float:right;
width:100%;
}
/*Menu*/
.navbar-nav > li{
padding: 8px 15px;
}
/*Slider*/
.ms-slide-info{
top:2%;
}
.ms-info .inner{
margin:0;
font-size: 18px;
line-height: 22px;
}
.ms-info .inner h2{
font-size:35px;
}
.ms-info .inner .col-md-6 a{
padding: 10px 16px;
font-size: 16px;
}
/*Footer Contact Row*/
/*left*/
#footer-contact-row ul li.phone,
#footer-contact-row ul li.email{
background-size: 50px;
}
#footer-contact-row ul li{
padding: 0 0 0 65px;
font-size:18px;
margin:0 0 30px;
}
/*Right*/
.contact-form .row{
margin:0;
}
.wpcf7-form-control{
margin:0 0 10px;
}
/*Footer*/
.col-sm-4.footer-widget{
padding:0 20px;
}
.col-sm-4.footer-widget h3.widgettitle{
font-size:20px;
}
}
@media screen and (max-width: 767px) and (min-width: 480px) {
/*Common Codes*/
body{
line-height:20px;
}
.container{
max-width: 450px;
}
.kc-container{
max-width: 450px!important;
}
h2{
font-size:30px;
}
h3{
line-height:22px;
}
/*Slider*/
.ms-slide-info{
min-height: 300px !important;
}
.ms-info .description{
max-width: 450px;
}
.ms-info .inner{
width: auto;
padding: 0 25px;
font-size: 20px;
line-height: 24px;
}
.ms-info .inner h2{
font-size:30px;
}
.ms-info .inner .col-md-6 a{
font-size: 14px;
padding: 10px 24px;
}
/*Footer*/
#footer-contact-row h2{
font-size:30px;
}
.col-sm-4.footer-widget h3.widgettitle{
font-size:20px;
}
}
@media screen and (max-width: 479px) and (min-width: 320px) {
/*Common Codes*/
.container{
max-width: 300px;
}
.kc-container{
max-width: 300px!important;
}
h2{
font-size:24px;
}
h3{
font-size:18px;
}
/*Slider*/
.ms-slide-info{
min-height: 280px !important;
}
.ms-info .description{
max-width: 300px;
}
.ms-info .inner{
width: auto;
padding: 0 10px;
font-size: 14px;
line-height: 18px;
}
.ms-info .inner h2{
font-size:20px;
}
.ms-info .inner .col-md-6 a{
font-size: 10px;
padding: 8px 15px;
}
/*Footer Contact Row*/
#footer-contact-row ul li{
font-size:18px;
}
/*Footer*/
.col-sm-4.footer-widget h3.widgettitle{
font-size:18px;
}
/*Testimonial*/
.wptww-testimonials-slidelist .wptww-testimonials-text p {
font-size: 14px;
line-height: 20px;
}
}
@media screen and (max-width: 319px) and (min-width: 0px) {
/*Common Codes*/
.container{
max-width: 200px;
}
.kc-container{
max-width: 200px!important;
}
h2{
font-size:20px;
}
h3{
font-size:16px;
}
/*Slider*/
.ms-slide-info{
min-height: 280px !important;
}
.ms-info .description{
max-width:200px;
}
.ms-info .inner{
width: auto;
padding: 0 10px;
font-size: 12px;
line-height: 15px;
}
.ms-info .inner h2{
font-size:18px;
}
.ms-info .inner .col-md-6 a{
font-size: 10px;
padding: 8px 15px;
}
/*Footer*/
.col-sm-4.footer-widget h3.widgettitle{
font-size:16px;
}
/*Testimonial*/
.wptww-testimonials-slidelist .wptww-testimonials-text p {
font-size: 13px;
line-height: 16px;
}
}
@media screen and (max-width: 767px) and (min-width: 0px) {
/*Common Codes*/
#content{
padding:0;
}
body .kc_text_block, body .kc_text_block p {
font-size: 14px !important;
text-align: left !important;
}
/*Header*/
.site-header{
position:inherit;
}
.col-md-12.header-contact-details{
display:none;
}
.btn.navbar-toggle{
display:none;
}
/*Logo*/
#logo {
margin: 0;
}
/*Slider*/
.ms-slide-info{
position: inherit !important;
width: 100% !important;
background: #111;
margin-top:0!important;
}
.ms-info .inner{
background: transparent;
}
/*Home Row Service*/
#home-row-services {
text-align: center;
}
/*why-choose-row*/
#why-choose-row {
text-align: center;
}
#why-choose-row .kc_row_inner {
padding: 0 15px;
}
#why-choose-row .kc_col-sm-4{
margin:0 0 20px;
width:100%;
}
/*Footer Contact Row*/
#footer-contact-row .kc_column.kc_col-sm-4 {
margin-top: 50px;
padding-top: 50px;
}
#footer-contact-row .kc_column.kc_col-sm-8 {
padding: 40px 0;
}
.contact-form .row{
margin:0;
}
.wpcf7-form-control{
margin:0 0 15px;
}
.g-recaptcha {
overflow:hidden;
}
/*Footer*/
.col-sm-4.footer-widget {
width: 100%!important;
padding: 0!important;
border-bottom: 1px solid #ddd;
border-right:0;
}
.footer-widget-area .widget {
margin-bottom: 25px;
}
#colophon{
margin: 10px 0 0;
}
/*Services Page*/
#service-page .kc_col-sm-3 .kc-col-inner-container{
margin:0 0 15px 0;
}
ul.content-list{
padding:0;
}
/*Contact Page*/
#footer-contact-row.contact-page ul li.phone{
background-position: left;
text-align:left;
padding:20px 0 0 80px !important;
}
#footer-contact-row.contact-page .kc_column{
border:0;
margin:0 0 15px;
}
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
.page-template.page-template-work-sheet .entry-content{
width:auto;
}
}